import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ydlife-team-panel',
  templateUrl: './team-panel.component.html',
  styleUrls: ['./team-panel.component.scss']
})
export class TeamPanelComponent implements OnInit {
  //战队名称
  subordinateSystemName: any;
  constructor() { }

  ngOnInit() {
    this.subordinateSystemName = sessionStorage.getItem('subordinateSystemName')
  }



}
